#Lang version: $Header: /net/storade.central/export/depot/CVS/CVS/storade2.4_l10n/Lang/System/EGrid/zh_CN/domain.grid,v 1.2 2004/10/08 00:17:24 sliang Exp $
######################
# domain.grid
######################


type=domain.CommunicationLostEvent.oob
code=37.12.31
severity=3
actionable=1
desc=Lost communication (OutOfBand([Host_Name)) with domain [Array_Name] ([IP_Address]) :


type=domain.StateChangeEvent.slot
code=37.37.84
severity=2
actionable=1
desc=[Array_Name] in SE- [Host_Name]:  'disk.u1d9' in T3 [Array_Name] ([IP_Address]) is now Not-Available (state changed from 'unknown' to 'fault-enabled'):


type=domain.ComponentRemoveEvent.slot
code=37.41.84
severity=2
actionable=1
desc=(slr-mi.370-3990-01-e-f0.027582) was removed from  [Host_Name]

type=domain.ComponentInsertEvent.slot
code=37.40.84
severity=0
actionable=0
desc=(slr-mi.370-3990-01-e-f0.027582) was added to [Host_Name]


type=domain.QuiesceStartEvent
code=37.23.16
severity=0
actionable=0
desc=Quiesce Start on [Array_Name] ([IP_Address])
info=通过 GUI 停止了一个设备，这意味着已临时停止对
'该设备的监视。
cause=管理员已更改了事件消息中涉及的设备的
'监视状态。





